:root {
  --font-size-xl: 3.052em;
  --font-size-l: 2.441em;
  --font-size-m: 1.953em;
  --font-size-s: 1.563em;
  --font-size-xs: 1.25em;
  --font-size-xxs: 1.125m;
}

.h1,
.size-1 {
  font-size: var(--font-size-xl);
}

.h2,
.size-2 {
  font-size: var(--font-size-l);
}

.h3,
.size-3 {
  font-size: var(--font-size-m);
}

.h4,
.size-4 {
  font-size: var(--font-size-s);
}

.h5,
.size-5 {
  font-size: var(--font-size-xs);
}

.h6,
.size-6 {
  font-size: var(--font-size-xxs);
}

.is-fluid-font {
  font-size: 25px;
}

@media (min-width: 768px) {
  .is-fluid-font {
    font-size: calc(20px + 2vw);
  }
}

@media (min-width: 1750px) {
  .is-fluid-font {
    font-size: 60px;
  }
}

small {
  font-size: 0.8em;
}

.article__title {
  margin-top: 0;
}

.article-header {
  max-width: 100%;
  text-align: left;
  margin-bottom: 0;
}

.is-video .video-iframe {
  height: 600px;
}

.sticky-share-header {
  display: none;
  justify-content: space-between;
  align-items: center;
  position: sticky;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
  padding: 0 1em;
  background: black;
}

.sticky-share-header.active {
  display: flex;
}

.sticky-share-header h3 {
  width: 80%;
  font-weight: 400;
  font-family: 'Arcon', Arial, Helvetica, sans-serif;
  margin: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ' ...';
}

.sticky-share-header .ssba-classic-2 {
  width: fit-content !important;
}

.sticky-share-header-title {
  width: 80%;
  display: flex;
}

.sticky-share-mobile-btn {
  display: none;
}

@media (max-width: 1260px) {
  .sticky-share-mobile-btn {
    display: block;
  }

  #js-sticky-share-buttons {
    display: none;
  }

  #js-sticky-share-buttons.active {
    display: block;
  }

  .sticky-share-header-title {
    width: 100%;
    justify-content: space-between;
    align-items: center;
  }

  .sticky-share-header h3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: unset;
    line-height: normal;
    margin: 0.5em 0;
  }

  .sticky-share-header {
    flex-direction: column;
  }

  .article-header.is-video {
    display: flex;
    flex-direction: column-reverse;
  }

  .is-video .video-iframe {
    height: 56vw;
  }
}

@media (min-width: 1260px) {
  .article-header.is-boxed-header {
    /* max-height: 600px; */
  }
}

.article-header__heading {
  max-width: 900px;
  margin: 0 auto;
}

.article-header__image {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.article-header__image img {
  display: block;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.post {
  padding: 0;
}

.author-badge {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

.author-badge .avatar-default {
  display: none;
}

.author-badge__text {
  width: 100%;
}

@media (max-width: 800px) {
  .author-badge__text {
    width: auto;
  }
}

@media (min-width: 800px) {
  .ad-500x350.adsanity-500x350 img {
    object-fit: contain;
    height: 500px;
  }
}

.article__tags {
  flex-wrap: wrap;
}

.article__date {
  cursor: help;
}

.is-video .article-header__image img {
  background-color: black;
  background-blend-mode: overlay;
  opacity: 0.5;
}

@media (max-width: 800px) {
  .play-video-btn {
    top: 0;
  }

  .the-play-button {
    transform: scale(0.45);
  }
}

.is-playing img {
  display: none;
}

/* Newsletter CTA Module */

.newsletter-cta {
  display: flex;
  flex-direction: row;
  background-color: black;
  overflow: hidden;
}

.newsletter-cta img {
  width: 200px;
  height: min-content;
  align-self: flex-end;
  -ms-transform: rotate(27deg);
  transform: rotate(27deg);
  top: 30px;
  left: -23px;
  position: relative;
}

.newsletter-cta-body {
  display: flex;
  flex-direction: column;
  padding: 2em 5em 2em 3em;
  width: 100%;
}

.newsletter-cta-body span {
  margin: 0 0 0.5rem 0;
}

.newsletter-cta-input button,
.newsletter-cta-input a.btn.btn--secondary {
  padding: 0.5rem 1.5rem;
  font-size: 1rem;
  color: #fff;
}

.newsletter-cta-input a.btn.btn--secondary:hover {
  color: var(--blue);
}

@media only screen and (max-width: 800px) {
  .newsletter-cta img {
    display: none;
  }

  .newsletter-cta-body {
    padding: 1em;
  }

  .newsletter-cta-input {
    flex-direction: column;
    height: unset;
    width: 100%;
  }

  .newsletter-cta-input input {
    margin: 0 0 1em 0;
  }

  .newsletter-cta-input button,
  .newsletter-cta-input input {
    height: 40px;
  }
}

.profile-header {
  background-color: black;
  padding: 1rem;
  position: absolute;
  bottom: 0;
  margin-bottom: 0;
  font-family: 'Source Code Pro';
  font-weight: 600;
}
.profile-img-contain .elementor-widget-container {
  height: 400px;
  position: relative;
}
.has-overflow {
  max-height: 600px;
  overflow-y: scroll;
  overflow-x: hidden;
}

.blurb-window {
  position: fixed;
  right: 10px;
  height: auto;
}

.scroll-blurb {
  /* display: none; */
  position: absolute;
  background-color: black;
  border-radius: 15px;
  box-shadow: 0 2px 4px 0 black;
  padding: 1rem;
}

.blurb-header {
  text-align: center;
  /*text-decoration: underline;*/
  margin: 0;
  padding-bottom: 1.5rem;
  z-index: 9999;
}

.blurb-header span {
  color: dodgerblue;
}

@media only screen and (max-width: 775px) {
  .blurb-window {
    height: 400px;
    bottom: -400px;
    width: 100%;
    left: 0;
    right: 0;
    border-radius: 0;
    transition: all 500ms ease-in;
    z-index: 9999;
    background-color: black;
    border-radius: 15px;
    box-shadow: 0 2px 4px 0 black;
  }

  .blurb-window.is-open {
    bottom: -325px;
  }

  .blurb-window.is-expanded {
    bottom: 0;
  }

  .blurb-window.is-expanded .blurb-header::after {
    content: '\f0d7';
  }

  .blurb-header::after {
    content: '\f0d8';
    font-family: 'FontAwesome';
    margin-left: 1rem;
  }

  .blurb-window.is-open .blurb-header::after {
    content: '\f0d8';
  }
}

.sidebarjs-el [sidebarjs-container] {
  background-color: black;
  padding: 2rem;
  overflow-y: scroll;
}

.page-content .sidebarjs-el [sidebarjs-container] a {
  color: #2f80ed;
  font-weight: bold
}

@media (min-width: 768px) {
  .sidebarjs-el [sidebarjs-container] {
    max-width: 500px;
  }

  .sidebarjs-el p {
    font-size: 1.25rem;
  }
}

[sidebarjs-toggle] {
  background-color: black;
  font-weight: bold;
  color: #2f80ed;
  cursor: pointer;
}

[sidebarjs-toggle]::after {
  content: '\f25a';
  font-family: 'FontAwesome';
  margin-left: 0.5rem;
}

.ssba.ssba-wrap {
  float: none !important;
}
